Activity log for bug #1848983

Date Who What changed Old value New value Message
2019-10-21 03:16:25 Khaled El Mously bug added bug
2019-10-21 03:16:27 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-10-21 03:16:28 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-10-21 03:16:28 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-10-21 03:16:29 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-10-21 03:16:30 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-10-21 03:16:31 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-10-21 03:16:31 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-lrm
2019-10-21 03:16:32 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-lrm
2019-10-21 03:16:33 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-21 03:16:34 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-10-21 03:16:35 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-21 03:16:35 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-10-21 03:16:36 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-10-21 03:16:37 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-10-21 03:16:38 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-10-21 03:16:39 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-10-21 03:16:40 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-10-21 03:16:41 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-10-21 03:16:41 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-10-21 03:16:42 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-10-21 03:16:43 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-10-21 03:16:43 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-10-21 03:16:44 Khaled El Mously tags bionic kernel-release-tracking-bug
2019-10-21 03:16:47 Khaled El Mously nominated for series Ubuntu Bionic
2019-10-21 03:16:48 Khaled El Mously bug task added linux (Ubuntu Bionic)
2019-10-21 03:16:51 Khaled El Mously linux (Ubuntu Bionic): status New Invalid
2019-10-21 03:16:54 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-21 03:16:57 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:16:59 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-10-21 03:17:01 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-21 03:17:05 Khaled El Mously kernel-sru-workflow/certification-testing: status New Invalid
2019-10-21 03:17:08 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-21 03:17:09 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:17:11 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-10-21 03:17:13 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:17:15 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-21 03:17:18 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:17:19 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-21 03:17:21 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 03:17:24 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-10-21 03:17:25 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 03:17:27 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-10-21 03:17:28 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 03:17:30 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-21 03:17:32 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:17:34 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-10-21 03:17:37 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-10-21 03:17:39 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-10-21 03:17:41 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:17:43 Khaled El Mously linux (Ubuntu): status New Invalid
2019-10-21 03:17:45 Khaled El Mously linux (Ubuntu Bionic): importance Undecided Medium
2019-10-21 03:17:48 Khaled El Mously tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-21 03:17:49 Khaled El Mously bug added subscriber SRU Verification
2019-10-21 03:17:51 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-21 03:17:54 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-21 03:17:56 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-21 03:17:57 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-21 03:19:27 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 variant: debs
2019-10-21 03:19:29 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1848984 kernel-sru-cycle-2019.10.21-1
2019-10-21 03:45:13 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-21 03:45:14 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-21 03:46:50 Ubuntu Kernel Bot summary linux-aws-5.0: <version to be filled> -proposed tracker bionic/linux-aws-5.0: <version to be filled> -proposed tracker
2019-10-21 03:46:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Packaging phase-changed: Monday, 21. October 2019 03:46 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-10-22 13:36:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-22 13:36:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Packaging phase-changed: Monday, 21. October 2019 03:46 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Ready for Packaging phase-changed: Tuesday, 22. October 2019 13:36 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-10-22 13:52:27 Stefan Bader summary bionic/linux-aws-5.0: <version to be filled> -proposed tracker bionic/linux-aws-5.0: 5.0.0-1020.22~18.04.1 -proposed tracker
2019-10-22 13:52:29 Stefan Bader kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-22 13:52:29 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-10-22 13:52:31 Stefan Bader kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-10-22 13:52:31 Stefan Bader kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-10-22 13:52:34 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-22 13:52:34 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-10-22 13:55:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Ready for Packaging phase-changed: Tuesday, 22. October 2019 13:36 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Packaging phase-changed: Tuesday, 22. October 2019 13:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs
2019-10-22 15:31:28 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-22 15:31:32 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-22 15:31:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-10-22 15:31:37 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-10-22 15:31:40 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-22 15:31:46 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-22 15:31:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Packaging phase-changed: Tuesday, 22. October 2019 13:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 15:31 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:queued variant: debs
2019-10-22 15:56:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 15:31 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 15:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building variant: debs
2019-10-22 19:11:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 15:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 15:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait variant: debs
2019-10-22 20:12:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 15:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 15:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:building variant: debs
2019-10-22 20:27:40 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-22 20:27:41 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1848984 kernel-sru-cycle-2019.10.21-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1848984 kernel-sru-cycle-2019.10.21-1
2019-10-22 20:27:43 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1848984 kernel-sru-cycle-2019.10.21-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1848984 kernel-sru-cycle-2019.10.21-1
2019-10-22 20:27:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 15:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Ready for Promote to Proposed phase-changed: Tuesday, 22. October 2019 20:27 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-10-22 22:11:35 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-22 22:11:39 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-22 22:16:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Ready for Promote to Proposed phase-changed: Tuesday, 22. October 2019 20:27 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 22:15 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs
2019-10-23 00:30:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 22:15 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 22:15 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs
2019-10-23 11:42:04 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-23 11:42:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 22:15 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 22:15 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-10-23 13:47:59 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-23 13:48:07 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Incomplete
2019-10-23 13:48:11 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-23 13:48:14 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-10-23 13:48:18 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-23 13:48:20 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-10-23 13:48:25 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-23 13:48:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 22:15 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 22:15 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Stalled -- packages are in the wrong component regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-23 14:14:13 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Incomplete In Progress
2019-10-23 14:16:19 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-23 14:16:29 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Incomplete
2019-10-23 14:20:26 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Incomplete Fix Committed
2019-10-23 14:21:39 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Incomplete
2019-10-23 14:43:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 22:15 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Stalled -- packages are in the wrong component regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 22:15 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-23 16:17:03 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Incomplete Fix Released
2019-10-23 16:17:08 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-10-23 16:17:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 22:15 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-25 16:20:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-28 12:05:43 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-10-28 12:05:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-28 19:31:33 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-10-28 19:31:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-30 14:11:47 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-10-30 14:12:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-30 18:28:49 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Confirmed
2019-10-30 19:47:11 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-10-30 19:47:11 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-11-07 03:11:01 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-07 03:16:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-11-07 07:16:47 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-11-07 07:16:47 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-07 07:18:40 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1848984 kernel-sru-cycle-2019.10.21-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1848984 kernel-sru-cycle-2019.10.21-1 regression-testing-passed
2019-11-07 07:21:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs
2019-11-11 17:01:46 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-11 17:01:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Testing phase-changed: Wednesday, 23. October 2019 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 17:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release variant: debs
2019-11-12 18:31:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 17:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 17:01 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-11-13 21:14:00 Andy Whitcroft tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1848984 kernel-sru-cycle-2019.10.21-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed
2019-11-13 21:14:03 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848984 packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 17:01 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules-aws-5.0 main: linux-aws-5.0 meta: linux-meta-aws-5.0 phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 17:01 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-11-13 21:14:06 Andy Whitcroft tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-1 regression-testing-passed
2019-11-13 21:14:07 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-13 21:14:10 Andy Whitcroft kernel-sru-workflow/automated-testing: status Fix Released Invalid
2019-11-13 21:14:11 Andy Whitcroft kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-11-13 21:14:13 Andy Whitcroft kernel-sru-workflow/prepare-package-lrm: status Fix Released Invalid
2019-11-13 21:14:15 Andy Whitcroft kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-11-13 21:14:17 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-11-13 21:14:19 Andy Whitcroft kernel-sru-workflow/promote-to-security: status New Invalid
2019-11-13 21:14:22 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status New Invalid
2019-11-13 21:14:24 Andy Whitcroft kernel-sru-workflow/regression-testing: status Fix Released Invalid
2019-11-13 21:14:26 Andy Whitcroft kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-11-13 21:14:28 Andy Whitcroft kernel-sru-workflow/verification-testing: status Fix Released Invalid